<div class="value-long-text" ...attributes>
  {{#if @disabled}}
    <div class="pb-2 pt-2 ps-3">
      {{@value}}
    </div>
  {{else}}
    <Article::Editor @value={{this.value}} @onChange={{this.updateValue}} @allowNoHeading={{true}} @allowNoParagraph={{true}} class="article-with-borders" />
  {{/if}}
</div>